### Enumeration

# GtkAccessibleTextContentChange

since: 4.14

#### Declaration

    enum Gtk.AccessibleTextContentChange

#### Description [src]

The type of contents change operation.

Available since: 4.14

#### Members

`GTK_ACCESSIBLE_TEXT_CONTENT_CHANGE_INSERT`

  Contents change as the result of an insert operation.

  - Value: `0`
  - Nickname: `insert`
  - Available since: 4.14
`GTK_ACCESSIBLE_TEXT_CONTENT_CHANGE_REMOVE`

  Contents change as the result of a remove operation.

  - Value: `1`
  - Nickname: `remove`
  - Available since: 4.14